{ ... }:
{
  services.fail2ban = {
    enable = true;
    maxretry = 5;
    bantime = "10m";
    ignoreIP = [ "11.0.0.0/8" ];
  };

  environment.persistence."/persist".directories = [ "/var/lib/fail2ban" ];
}
